<ART ID="01890" PID="2004" JID="142" BPAGE="463" EPAGE="495" PII="S0218271811018901" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL COLLAPSE WITH TANGENTIAL PRESSURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELE</FNM>
<SNM>MALAFARINA</SNM>
<EAD>daniele.malafarina@polimi.it</EAD>
<X-REF REFID="S0218271811018901AF001"></X-REF>
</AUT>
<AUT>
<FNM>PANKAJ S.</FNM>
<SNM>JOSHI</SNM>
<EAD>psj@tifr.res.in</EAD>
<X-REF REFID="S0218271811018901AF001"></X-REF>
</AUT>
<AFF ID="S0218271811018901AF001">Tata Institute of Fundamental Research, Homi Bhabha Road, Colaba, Mumbai 400005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2010</RE>
<RV>12 January 2011</RV>
</HIST>
<ABST>
<P>Using the general formalism for spherical gravitational collapse developed in [P. S. Joshi and I. H. Dwivedi, <IT>Class. Quant. Grav.</IT> <B>16</B> (1999) 41; P. S. Joshi and R. Goswami, <IT>Phys. Rev. D</IT> <B>76</B> (2007) 084026], we investigate here the final fate of a spherical distribution of a matter cloud, where radial pressures vanish but tangential pressures are nonzero. Within this framework, firstly we examine the effect of introducing a generic small pressure in a well-known black hole formation process, which is that of an otherwise pressure-free dust cloud. The intriguing result we find is that a dust collapse that was going to a black hole final state could now go to a naked singularity final configuration, when arbitrarily small tangential pressures are introduced. The implications of such a scenario are discussed in some detail. Secondly, the approach here allows us to generalize the earlier results obtained on gravitational collapse with nonzero tangential pressure, in the presence of a nonzero cosmological constant. Finally, we discuss the genericity of black hole and naked singularity formation in collapse with nonzero tangential pressure. The treatment here gives a unified and complete picture on collapse final states, in terms of black hole and naked singularity formation, generalizing the earlier results obtained for this class of collapse models. Thus the role of tangential stresses towards determining collapse end-states emerges in a straightforward and transparent manner in our treatment.</P>
</ABST>
<KWDG>
<KWD>Gravitational collapse</KWD>
<KWD>black holes</KWD>
<KWD>naked singularity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Dw</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.70 Bw</KWD>
</KWDG>
</FRONT>
</ART>
