<ART ID="01892" PID="2004" JID="142" BPAGE="413" EPAGE="462" PII="S0218271811018925" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PALATINI APPROACH TO MODIFIED GRAVITY:</MTI>
<RTI>Palatini Approach to Modified Gravity</RTI>
<STI><F>f(R)</F> THEORIES AND BEYOND</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GONZALO J.</FNM>
<SNM>OLMO</SNM>
<EAD>gonzalo.olmo@uv.es</EAD>
<X-REF REFID="S0218271811018925AF001"></X-REF>
<X-REF REFID="S0218271811018925AF002"></X-REF>
</AUT>
<AFF ID="S0218271811018925AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica and IFIC, Centro Mixto Universidad de Valencia &#x2014; CSIC, <CNY>Spain</CNY></AFF>
<AFF ID="S0218271811018925AF002">Facultad de F&#x00ED;sica, Universidad de Valencia, Burjassot-46100, Valencia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2010</RE>
<RV>8 February 2011</RV>
</HIST>
<ABST>
<P>We review the recent literature on modified theories of gravity in the Palatini approach. After discussing the motivations that lead to consider alternatives to Einstein's theory and to treat the metric and the connection as independent objects, we review several topics that have been recently studied within this framework. In particular, we provide an in-depth analysis of the cosmic speed-up problem, laboratory and solar system tests, the structure of stellar objects, the Cauchy problem, and bouncing cosmologies. We also discuss the importance of going beyond the <F>f(R)</F> models to capture other phenomenological aspects related with dark matter/energy and quantum gravity.</P>
</ABST>
<KWDG>
<KWD>Palatini formalism</KWD>
<KWD>modified gravity</KWD>
<KWD>cosmic speed-up</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>MOND</KWD>
<KWD>quantum gravity phenomenology</KWD>
<KWD>Hamiltonian formulation</KWD>
<KWD>stellar structure</KWD>
<KWD>Cauchy problem</KWD>
<KWD>solar system tests</KWD>
</KWDG>
</FRONT>
</ART>
