<ART ID="01893" PID="2004" JID="142" BPAGE="509" EPAGE="552" PII="S0218271811018937" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHORTCOMINGS IN THE UNDERSTANDING OF WHY COSMOLOGICAL PERTURBATIONS LOOK CLASSICAL</MTI>
<RTI>Why Cosmological Perturbations Look Classical</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIEL</FNM>
<SNM>SUDARSKY</SNM>
<EAD>sudarsky@nucleares.unam.mx</EAD>
<X-REF REFID="S0218271811018937AF001"></X-REF>
</AUT>
<AFF ID="S0218271811018937AF001">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, A. Postal 70-543, M&#x00E9;xico D.F. 04510, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 September 2010</RE>
<RV>25 December 2010</RV>
</HIST>
<ABST>
<P>There is a persistent state of confusion regarding the account of the quantum origin of the seeds of cosmological structure during inflation. The issue is the transition from the quantum uncertainties in the homogeneous and isotropic initial state, into the late-time "classical" anisotropies and inhomogeneities. There seems to be a widespread belief that decoherence addresses the issue in a satisfactory way. This view is taken, often implicitly, by most researchers working in the field. This can be seen most clearly in those accounts intended on facing the issue directly. For instance, a recent article [C. Kiefer and D. Polarski, arXiv: 0810.0087] argues just that, and presents a detailed explanation of the justifications. The explicit nature of that account will allow us to discuss the issue in detail. There are, of course, various other works that often indirectly address the issue with similar approaches (see Refs. 2&#x2013;13). This type of arguments do not only implicitly assume that decoherence offers a satisfactory solution to the measurement problem in quantum mechanics, but also that, in particular, such approach is applicable to these quantum aspects of cosmology. We will review here, why do we, together with various other researchers in the field, consider that this assumption is not correct in general. Moreover as previously discussed in Refs. 22&#x2013;26, we will argue that the cosmological situation is one where the measurement problem of quantum mechanics appears in a particular exacerbated form, and that, it is this, even sharper conundrum, that should be addressed when dealing with the inflationary account of the origin of the seeds of cosmic structure in the early Universe. We briefly discuss the ideas behind what we feel might be a promising approach to deal with this problem.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>origin of structure</KWD>
<KWD>quantum theory and the measurement problem</KWD>
</KWDG>
</FRONT>
</ART>
